"@development":
  ssh: "sfmpcb.test/srv/www/sfmpcb.com/current"
  path: "/srv/www/sfmpcb.com/current/web/wp"
"@production":
  ssh: "web@52.24.149.80"
  path: "/srv/www/sayfu-multilayer.com/current/web/wp"
"@staging":
  ssh: "web@your_server_hostname:22"
  path: "/srv/www/sfmpcb.com/current/web/wp"
